.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;
/*	overflow:hidden; */

}

.main-sections {

	width: 100%;
	height: auto;

}



.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

/* section-program */

.section-program {

	box-sizing: border-box;
	padding: 120px 5% 100px 10%;

}

.hero-image {

	width: 100%;
	text-align:right ;
	margin-bottom: 150px;

}

.hero-image img {

	max-width: 1750px;
	height: auto;
	width: 100%;
	border-radius: 15px;

}

.hero-image-mobile {
    
    display:none;
    
}

.program-title  {

	display: flex;
	margin-bottom: 45px;
	cursor: pointer;

}

.program-title h2 {

	display: inline;
	font-size: 51px;
	line-height: 61px;
	color: #30384A ;
	word-break:break-all;

}

.program-title img {

	display: inline-block;
	width: 35px;
	height: auto;
	margin-left: 65px;

}

.program-content {

	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding-right: 5%;

}

.program-content-column {

	display: flex;
	flex-wrap: wrap;
	width: 50%;
	margin-bottom: 80px;

}

.program-content-column-number {

	display: inline-block;
	width: 17%;

	font-size: 51px;
	line-height: 61px;
	color: #FF963C ;
}

.program-content-column-content {

	display: inline-block;
	width: 83%;
	box-sizing: border-box;
	padding-right: 10%;
	
}


.program-content-column-content-title {
	
	font-size: 29px;
	line-height: 40px;
	color: #30384A ;
	margin-bottom: 40px;

}

.program-content-column-content-text {
	
	font-size: 20px;
	line-height: 30px;
	color: rgba(48, 56, 74, 0.6) ;

}

/* section-ideas */

.section-ideas {

	box-sizing: border-box;
	padding: 120px 0px 200px 0px;
	width: 100%;
	height: auto;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
}

.section-ideas .section-title {

	margin-left: 10%;

}

.idea-slider {

	width: 320%;
	display: flex;
	z-index: 1;
	margin-top: 100px;
	position: relative;
	left: 10%;

}

.idea-in-slider {

	display: inline-block;
	width: 40%;
	border-radius: 15px;
	padding: 115px 75px 80px 80px;
	margin-right: 30px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;

}


.idea-in-slider1, .idea-in-slider4, .idea-in-slider7 {

	background-color: #30384A;
	color: #fff;

}


.idea-in-slider2,.idea-in-slider5, .idea-in-slider8 {

	background-color: #EDF3FF;
	color: #30384A;

}

.idea-in-slider3, .idea-in-slider6 {

	background-color:#FF963C ;

}



.idea-in-slider-content {

	font-size: 34px;
	line-height: 41px;
	padding-bottom: 50px;
	box-sizing: border-box;
}

.idea-in-slider-text {

	font-size: 20px;
	line-height: 25px;

}


.idea-in-slider-date {

	font-size: 22px;
	line-height: 26px;
	padding-bottom: 8px;
	border-bottom: 1px solid #30384A;
	display: inline;

}

.idea-in-slider1 .idea-in-slider-date {

	border-bottom: 1px solid #fff !important;

}


.idea-in-slider-arrow {

	position: absolute;
	left: 87%;
	top: 50%;
	z-index: 2;
	cursor: pointer;

}

.idea-in-slider-arrow_left {

    transform: rotate(180deg);
	position: absolute;
	left: 5%;
	top: 50%;
	z-index: 2;
	cursor: pointer;

}

.idea-in-slider3 .blog-in-slider-footer-link, .idea-in-slider3 .blog-in-slider-date {

	color: #fff;

}

/* Program redirection button */

.program_redirect_section {
    
    width:100%;
    text-align:center;
    padding-top:35px;

}

.program_redirection {


    text-decoration:none;
    padding:20px 45px;
    background-color:#EDF3FF;
	font-size: 25px;
	line-height: 35px;
	font-weight: bold;
	color: #30384A;
	text-align: center;
	border-radius:15px;
    cursor:pointer;

   
}

program_redirection:hover {

    background-color:#D6DEEF;

}
    
    


@media only screen and (max-width: 980px) {

.section-title {

	padding-bottom: 50px;

}

.section-title h2 {

	font-size: 30px;
	line-height: 36px;
}



.section-title .orange-dash-group img {

	width:22px;
	height: 22px;
	margin-top: 8px;

}

.orange-dash-group img {

	width:22px;
	height: auto;

}

/* section-program */

.section-program {

	padding: 50px 5%;

}

.hero-image {

	width: 120%;
	margin-bottom: 50px;
	position: relative;
	right: -10%;
	max-height:300px;
    
}

.hero-image-mobile {
    
    display:block;
    max-height: 300px;
    object-fit: cover;
    object-position: -100px 20%; 
}

.hero-image-desk {
    
    display:none;
    
}

.program-title  {

	margin-bottom: 40px;

}

.program-title h2 {

	font-size: 30px;
	line-height: 36px;

}

.program-title img {

	width: 20px;
	margin-left: 35px;

}

.program-content {

	padding-right: 0px;

}

.program-content-column {

	width: 100%;
	margin-bottom: 30px;

}

.program-content-column-number {

	width: 100%;
	font-size: 26px;
	line-height: 31px;
	margin-bottom: 30px;

}

.program-content-column-content {

	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding-right: 0px;
	
}


.program-content-column-content-title {
	
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 30px;

}

.program-content-column-content-text {
	
	font-size: 15px;
	line-height: 25px;

}

/* section-ideas */

.section-ideas {

	padding: 50px 5%;

}

.section-ideas .section-title {

	margin-left: 0px;

}

.idea-slider {

	width: 800%;
	left: 0px;

}

.idea-in-slider {

	width: 100%;
	padding: 30px 30px;
	margin-right: 15px;

}


.idea-in-slider-content {

	font-size: 20px;
	line-height: 30px;
	padding-bottom: 30px;

}

.idea-in-slider-text, .idea-in-slider-date {

	font-size: 15px;
	line-height: 19px;

}


.idea-in-slider-arrow, .idea-in-slider-arrow_left {

	top: 85%;

}

.idea-in-slider-arrow img, .idea-in-slider-arrow_left img {

	width: 48px;

}


.program_redirection {
    
	font-size: 15px;
	line-height: 19px;
	font-weight:600;
	padding:20px 10px;
	display:inline-block;

    }



}
